.search-container {
  display: flex;
  width: 90%;
  margin: 0 auto 0 auto;

  .input-search {
    height: 40px;
    background-color: white;
    color: black;
    padding: 10px 14px !important;
    border-radius: 5px 0 0 5px !important;
  }

  .button-search {
    width: 15%;
    height: 40px;
    border-radius: 0 5px 5px 0 !important;
    margin: 0;
    background: #FFDDBD;

    .btn {
      margin: 0 !important;
      height: 100%;
    }
  }
}
